.slideBannerBox {
	 border-radius: 3px;
    height: 334px;
    margin: -17px 0 0 -44px;
    overflow: hidden;
  
    width: 702px;
    z-index: 1;
}
.slideBannerBox .hd {
	bottom: -139px;
    height: 12px;
    overflow: hidden;
    position: absolute;
    right: 459px;
    z-index: 1;
}
.slideBannerBox .hd ul {
	zoom: 1;
	display: inline;
}
.slideBannerBox .hd ul li {
	background: rgb(23, 30, 47);
	border-radius: 5px;
	border: 1px solid rgb(45, 57, 87);
	width: 10px;
	height: 10px;
	overflow: hidden;
	margin-left: 5px;
	float: left;
	cursor: pointer;
}
.slideBannerBox .hd ul li.on {
	background: #ffffff;
	border-color: #653a1a;
}
.slideBannerBox .bd ul li {
	display: inline;
	position:static;